## Package org.apache.jasper

Interface Summary
JspCompilationContext: A place holder for various things that are used through out the JSP engine.
JspCompilationContext.Interface1
Options: A class to hold all init parameters specific to the JSP engine.

Class Summary
CommandLineContext: Holds data used on a per-page compilation context that would otherwise spill over to other pages being compiled.
Constants: Some constants and other global data that are used by the compiler and the runtime.
EmbededServletOptions: A class to hold all init parameters specific to the JSP engine.
JspC: Shell for the jspc compiler.
JspEngineContext: A place holder for various things that are used through out the JSP engine.

Exception Summary
JasperException: Base class for all exceptions generated by the JSP engine.

Copyright © 2000 Apache Software Foundation. All Rights Reserved.